game Noté 5 sur 5 étoiles

muy bueno

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Nicht Noté 2 sur 5 étoiles

ich verstehe es nicht es funktioniert einfach nicht ich weiss auch nicht wiesoo wisst ihr es?

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Firefox 3 needed here! Noté 4 sur 5 étoiles

Please update for FF3, I must have this extension! :D

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Firefox 3.0 Noté 5 sur 5 étoiles

Great, versatile app that obviously needs to be updated to automatically work with Firefox 3.0.
Until then you can get it working by just downloading the xpi (from https://addons.mozilla.org/en-US/firefox/downloads/file/22898/greasemonkey-0.7.20080121.0-fx.xpi), opening it in any program that can open .zip files, editing install.rdf so that Line 37 reads "3.0" instead of "3.0b3", saving it and updating the archive, and then simply opening it in firefox.
I haven't had any problems with it so far.

Cette critique est pour une version précédente du module (0.7.20080121.0). 

i have error -203 what can i do Noté 1 sur 5 étoiles

i have error -203 what can i do

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 4 sur 5 étoiles

PLEASE PLEASE UPDATE FOR NEWEST FIREFOX UPGRADE!

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Its time to Update Noté 1 sur 5 étoiles

Waiting for FirefoxRC1 compatible version

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 3 sur 5 étoiles

Great, but make it for FF3

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Firefox 3? Noté 4 sur 5 étoiles

I absolutely love this addon, but it doesn't look like there's been much development going on lately. Where's the FF3 support?

Cette critique est pour une version précédente du module (0.7.20080121.0). 

compatibility with firefox 3 Noté 2 sur 5 étoiles

it's not compatible with Firefox 3 :(
i hope the developers will fix this very soon

Cette critique est pour une version précédente du module (0.7.20080121.0). 

RC1 Noté 5 sur 5 étoiles

Waiting for RC1 release :)

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

Plz update this fantastic add-on for firefox 3.0 RC 1

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

Still not compatible with 3.0 RC-1

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

Please update to include Firefox 3 RC/Final!!!

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 3 sur 5 étoiles

it was awesome when it worked, now I'm on a new computer still with XP and now I can't get Greasemonkey to work on Flickr anymore.

Any ideas or help would be appreciated.

Thanks in advance.

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

very good and waiting for update for Firefox 3 RC1

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

Great add-on. Just waiting for the update and I'll be using it on nearly all the sites I visit again.

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Well Done!!! Noté 5 sur 5 étoiles

Great Add-on... but is there any update for firefox 3???
Thanks

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 5 sur 5 étoiles

When is a RC1 compatible version going to be release?

Cette critique est pour une version précédente du module (0.7.20080121.0). 

Noté 3 sur 5 étoiles

When can I get Greasemonkey for FireFox 3.0 ?

Please notify me via Mail if that is possible =)

P.S.: Nice tool ;)

Cette critique est pour une version précédente du module (0.7.20080121.0).